import React, { useState, useRef, useEffect, useMemo } from "react";
import {
    ListGuesser,
    EditGuesser,
    ShowGuesser,
} from "react-admin";

import WarehouseAreasList from "./WarehouseAreasList";
import WarehouseAreasEdit from "./WarehouseAreasEdit";

export default {
    list: WarehouseAreasList,
    edit: WarehouseAreasEdit,
    show: ShowGuesser,
    recordRepresentation: (record) => {
        return `${record.uuid}`
    }
};
